<?php

use yii\db\Migration;
use yii\db\Schema;

/**
 * Class m240314_093700_add_column_user_email_invoicing
 */
class m240314_093700_add_column_user_email_invoicing extends Migration
{
    /**
     * {@inheritdoc}
     */
    public function safeUp()
    {
        $this->addColumn('user', 'email_sending_invoicing_documents', Schema::TYPE_STRING);
    }

    /**
     * {@inheritdoc}
     */
    public function safeDown()
    {
        $this->dropColumn('user', 'email_sending_invoicing_documents');
    }
}
